Results 1 to 10 of 10
Discuss [How to] Downgrade 1.1.4 to 1.1.2 BL3.9 Only... at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Ok guys I wrote little manual for every one who want downgrade 1.1.4 to 1.1.2... ...
  1. #1
    Professional Array Nettwerk's Avatar

    Join Date
    Mar 2008
    Location
    Latvia / Valmiera
    Posts
    59
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default [How to] Downgrade 1.1.4 to 1.1.2 BL3.9 Only...

    Ok guys I wrote little manual for every one who want downgrade 1.1.4 to 1.1.2...
    Sure you can downgrade to 1.1.1/1.1.3 as well...
    rapid$hare.com/files/100515726/Downgrade1.1.4.pdf.zip.html
    Sorry about my english skills...
    $ change to s
    Last edited by Nettwerk; 03-19-2008 at 05:00 PM.



  2. #2
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    why would anyone want to downgrade to 1.1.2 from 1.1.4???

  3. #3
    Professional Array Nettwerk's Avatar

    Join Date
    Mar 2008
    Location
    Latvia / Valmiera
    Posts
    59
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Some apps works on 1.1.2 and 1.1.1
    For an example PYSL works on 1.1.1 and 1.1.2
    iPhone 3G
    Firmware: 3.0 Beta 3 (7A280f) > 3.0 Beta 4 (7A300g) > 3.0 Beta 5 (7A312g)
    Carrier: LV LMT
    SMS/MMS/Call:Yes
    GPRS/3G:YES
    Wifi:YES
    Youtube:YES

  4. #4
    Guest Array 69bulls's Avatar

    Join Date
    Mar 2008
    Location
    Russia,Moscow
    Posts
    124
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    LOL Dude,I do not like 1.1.4 firmware i like 1.1.3 firmware.. BUT i like wobble-wobble so i run 1.1.3

  5. #5
    Professional Array

    Join Date
    Feb 2008
    Posts
    75
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Hey network. I am following your tutorial but have run into a problem.
    Just as your guide says, I am using:
    System: Mac OS X10.5.x
    iNdependence last version: 1.4b5
    iTunes: 7.6.1

    When I try to run independence it says it is not compatible with this version of itunes

    Im gonna try downgrading the baseband manually if i can find one in installer. hopefullyu that works
    Ill report back on how i went
    -------------------------Edited post------------------------------------------------------------------------------------------
    Whoops.
    Ive just noticed that even tho i searched for the latest independence version, the link i clicked took me to the download page for an older version, lols
    I wish i figured that out before I deleted the baseband as its not working now, lol
    Will restore to 1.1.4 first and then start again
    Last edited by bigkev81; 03-20-2008 at 01:53 PM.


  6. #6
    Professional Array

    Join Date
    Feb 2008
    Posts
    75
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Ok guys. Im running it all over again from the start.
    At the moment my Modem Firmware is 04.04.05_G.
    I click on "SIM Unlock Phone" then I get an error saying "Error: Couldnt download firmware file. Ram Disk creation failed. Would you like to try again?"
    I click on yes and it just does it over again.

    Any ideas?
    Could it be because my 1.1.4 was previously unlocked via ziphone?

  7. #7
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    Guys,

    If you want to downgrade to 1.1.2 all you have to do is use the refurbish option on ziphone 2.6b.

    this will erase your baseband and it will put you iphone on DFU mode so you can restore to any FW you want and at the end you will not have to kick the phone out or recovery mode because it will not only flash the FW but also the baseband of the FW you selected.

    Now there is a tricky part, for all you you who used iplus or downloaded to bootloader 3.9FB i'll recommend not going lower than 1.1.2 since you bootloader will also be flashed to 3.8 JUST BECAUSE YOU HAVE 3.9FB if you have 3.9 STOCK or if you used Ziphone to downgrade your bootloader you will not have this problem.

    so here you go, just use the refurbished option on ziphone and shift+restore to 1.1.2 using itunes.

    hope it helps

  8. #8
    Rookie Array

    Join Date
    Mar 2008
    Posts
    25
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by jsalva View Post
    Guys,

    If you want to downgrade to 1.1.2 all you have to do is use the refurbish option on ziphone 2.6b.

    this will erase your baseband and it will put you iphone on DFU mode so you can restore to any FW you want and at the end you will not have to kick the phone out or recovery mode because it will not only flash the FW but also the baseband of the FW you selected.

    Now there is a tricky part, for all you you who used iplus or downloaded to bootloader 3.9FB i'll recommend not going lower than 1.1.2 since you bootloader will also be flashed to 3.8 JUST BECAUSE YOU HAVE 3.9FB if you have 3.9 STOCK or if you used Ziphone to downgrade your bootloader you will not have this problem.

    so here you go, just use the refurbished option on ziphone and shift+restore to 1.1.2 using itunes.

    hope it helps
    does this work for version 1.1.3 OTB bootloader 4.6?

  9. #9
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    Quote Originally Posted by sintman View Post
    does this work for version 1.1.3 OTB bootloader 4.6?
    you want to downgrade to 1.1.2 from 1.1.3 OTB BL 4.6? if you want to keep you 4.6 BL just use independence.

    if you don't mind going to 3.9 stock use ziphone.

    if you want 3.9 FB use iplus.

  10. #10
    Rookie Array

    Join Date
    Mar 2008
    Posts
    25
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by jsalva View Post
    you want to downgrade to 1.1.2 from 1.1.3 OTB BL 4.6? if you want to keep you 4.6 BL just use independence.

    if you don't mind going to 3.9 stock use ziphone.

    if you want 3.9 FB use iplus.

    i tried it but the basband stayed 4.4.5 g any idea to downgrade it to 4.2.13


 

 

Similar Threads

  1. Replies: 0
    Last Post: 07-18-2008, 06:35 AM
  2. Replies: 2
    Last Post: 02-02-2008, 12:47 PM
  3. Replies: 4
    Last Post: 11-11-2007, 09:34 AM
  4. Downgrade fails again :-( - Downgrade fuktioniert nicht
    By Sticki in forum iPhone "2G" (Rev. 1)
    Replies: 7
    Last Post: 10-27-2007, 07:58 PM
  5. Replies: 0
    Last Post: 09-30-2007, 05:30 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:49 PM.
twitter, follow us!